*{margin:0px; padding:0px;}
body{background:#ffffff;}
.bg{background:url(images/bg.png) right top no-repeat; position:absolute; right:0px; top:0px; z-index:999; height:99px; width:814px}
.wrapper{width:100%; height:auto; overflow:hidden}
.contentwrapper{width:1003px; overflow:hidden}

.headcontainer{width:100%; height:207px;}
.logo{width:307px; height:auto;}
.logocontainer{width:585px; height:46px; float:right;}
.logocontainer ul{float:right; list-style:none;}
.logocontainer ul li{float:left; display:block; margin-left:10px }
.logocontainer ul li a{font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:18px 10px 21px 10px; background:#944292; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-decoration:none; color:#ffffff}
.logocontainer ul li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:18px 10px 30px 10px; background:url(images/linkbg_h.gif) bottom center no-repeat; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-decoration:none; color:#ffffff}
.logocontainer ul li a.active{font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:18px 10px 30px 10px; background:url(images/linkbg_h.gif) bottom center no-repeat; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-decoration:none; color:#ffffff}
.slider_container{width:1003px; height:455px; float:left; position:relative}
.slidertag{top:81px; right:284px; width:236px; height:236px; position:absolute; z-index:99}

.contentbox{background:url(images/bgcontent.gif) top left no-repeat;}
.content{margin:112px 41px 0px 41px; width:307px; height:213px;}
.content_text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#232323;}

.contact{width:100%; height:88px; font-family:Arial, Helvetica, sans-serif; font-size:38px; color:#2c4779; text-align:center}

.news{width:260px; margin-left:18px; }
.news p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#232323; margin-bottom:31px; display:block;}
.news p strong{margin-bottom:8px;}
.news p a{color:#9c0ca5; text-decoration:underline; font-size:12px; font-weight:bold;margin-top:15px;}

.newsletter p{margin-left:18px;margin-right:50px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7c7c7c; margin-bottom:31px; display:block;}

.field{width:254px; height:40px;}
.field input{width:196px; height:20px; float:left; background:url(images/inputbg.gif) left center no-repeat; padding:10px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7c7c7c; border:0px}
.field input.button{width:38px; height:40px; float:left; background:url(images/button.gif) right center no-repeat; border:0px; cursor:pointer}

.footer{width:100%; height:206px; background:#1c1c1c;}
.footercontent{width:1003px;}
.footercontent1{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#919187; text-align:right}
.footercontent1 a{text-decoration:none; color:#919187;}

.footercontent2{width:100%; float:right; height:30px}
.footercontent2 ul{float:right; list-style:none;}
.footercontent2 ul li span{font-family:Arial, Helvetica, sans-serif; float:right; font-size:11px; text-decoration:none;color:#646262; margin:0px 10px 0px 10px; -webkit-margin-top:5px}
.footercontent2 ul li{ float:left; margin:0px; display:block}
.footercontent2 ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;color:#646262}

.footercontent3{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#919187; text-align:right}
